﻿

.l-footer .block-contact, .txt-copyright {
    min-width: 960px;
}


/**************************************************************/
/* 入力フォームのフォント指定    ページのフォントを引継ぐ
/**************************************************************/
.l-contents input, .l-contents textarea, .l-contents select {
    font-family: inherit;
    font-size: inherit;
}


/**************************************************************/
/*  入力手順
/**************************************************************/
.row-step {
    display: block;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}
    .row-step img {
        float: left;
    }
    

/**************************************************************/
/*  入力フォームのテーブル
/**************************************************************/
.form-box 
{
    width: 720px;
    margin: auto;
}

.table-form {
    width: 100%;
    border-collapse: collapse;
    border: solid 1px #c4d8ff; 
    font-size: 1em;
    line-height: 1.6;
}

    .table-form th {
        width: 25%;
        padding: .6em 1em;
        font-weight: normal;
        font-weight: 500;
        border: solid 1px #c4d8ff; 
        background-color: #eaf2ff;
    }
        .table-form th.inquiry-requierd {
            border-left: 3px solid #c00;
        }

    .table-form td {
        padding: .6em;
        border: 1px solid #c4d8ff;
    }
    .table-form input[type="text"], .table-form input[type="password"], .table-form select, .table-form textarea {
        width: 100%;
        padding: .5em;
        background-color: #ffffff;
        background-image: none;
        border: 1px solid #BDBDBD;
        border-radius: 4px;
        -webkit-box-shadow: none;
        box-shadow: none;
         -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .table-form textarea {
        height: 24em;
    }
    .table-form .label-name {
        width: 2em;
        text-align: right;
    }
    .table-form input[type="text"].input-name {
        width: 33.33%;
        margin-right: 1em;
    }
    .table-form input[type="text"].input-half, .table-form select.input-half {
        width: 50%;
    }
    .table-form .input-radio > input[type="radio"] {
        margin-right: .25em;
    }
    .table-form .input-radio > label {
        margin-right: 3em;
    }
    .table-form .input-radio.radio-nenrei {
        line-height: 2em;
    }
    .table-form .input-radio.radio-nenrei > label {
        display: inline-block;
        width: 6em;
        margin-right: 2em;
    }
    .table-form .radio-time 
    {
        display: inline-block;
        margin-top: 1em;
        line-height: 2.5em;
    }    
    .table-form .radio-time > label:nth-of-type(1) {
        margin-right: 0;
    }    
    .table-form .radio-time > label:nth-of-type(1):after {
        content: "\A";
        white-space: pre;
    }    
    .table-form span.requierd {
        display: block;
        float: right;
        margin-top: -0.1em;
        padding: .1em .4em;
        background-color: #c00;
        color: white;
        border-radius: .4em;
        font-size: .86em;
    }

    
/**************************************************************/
/*  ボタン
/**************************************************************/
.btn-yes-toa, .btn-no-toa {
    display: inline-block;
    width: 15em;
    height: 3em;
    margin-top: 2em;
    border-radius: .4em;
}

.btn-no-toa {
    margin-right: 5em;
}


/**************************************************************/
/*  メディカルサイトコンテンツ
/**************************************************************/

.ms-content
{
    margin-left: 750px;
    width: 185px;
    border: solid 1px #c4d8ff;
    border-radius: 4px;
    padding: 12px;
    background-color: #eaf2ff;    
}
.ms-content a
{
    display: block;
    margin-top: 10px;
    background-color: #ffffff;
}
.ms-content a > img:hover
{
    opacity: 0.5;
}


/**************************************************************/
/*  ベリサインシール部分
/**************************************************************/
.block-seal 
{
    margin-top: -40px;
    text-align: right;    
}


/**************************************************************/
/*  汎用クラス
/**************************************************************/
.inline-block {
    display: inline-block;
}
.align-cener {
    text-align: center;
}
.float-left {
    float: left;
}
.align-right {
    text-align: right;
}
.prewrap {
    white-space: pre-wrap;
    word-wrap: break-word;
}
.txt-danger {
    margin-top: 2em;
    color: #c00;
}
.ime-disabled
{
    ime-mode: disabled;
}
.err-msg {
    display: block;
    padding-left: 16px;
    background-image: url("../img/icon-attention.png");
    background-size: 12px 12px;
    background-position: left center;
    background-repeat: no-repeat;
    
    color: #b71c1c;
}
input.invalid[type="text"], input.invalid[type="password"], input.text.invalid, input.title.invalid, textarea.invalid, select.invalid {
    background-image: url("../img/bg-red.png");
    border: 1px solid #c0392b;
}
ul.text-list 
{
  margin-left: 30px;  
}
ul.text-list > li
{
   list-style-type: none;
}
.text-list li::before {
    content: none;
}
ul.text-list > li a.linkText {
    background-position: left center;
}
